# translation of libkscreensaver.po to dansk
# Danish translation of libkscreensaver
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001, 2004.
# Keld Simonsen <keld@dkuug.dk>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: libkscreensaver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:51+0000\n"
"PO-Revision-Date: 2010-01-23 16:19+0000\n"
"Last-Translator: Keld Simonsen <keld@klid.dk>\n"
"Language-Team: dansk <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:39+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: main.cpp:118
msgid "Setup screen saver"
msgstr "Indstil pauseskærm"

#: main.cpp:120
msgid "Run in the specified XWindow"
msgstr "Kør i det angivne X-vindue"

#: main.cpp:122
msgid "Run in the root XWindow"
msgstr "Kør i root-X-vindue"

#: main.cpp:124
msgid "Start screen saver in demo mode"
msgstr "Start pauseskærm i demotilstand"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Keld Simonsen, ,Launchpad Contributions:,Keld Simonsen"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "keld@dkuug.dk,,,keld@klid.dk"
